Subject: Trainer Candidate - Smriti Khosla
From: Smriti Khosla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:06:44 -0400

| | Tech Support Test

Name | Smriti Khosla
E-mail | [email-masked]
Phone Number | (+91) 9780363582
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Moti nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IIFl securities ltd | Manager | 20 July 2020 |
Previous Employer 1 | Reliance securities | Sr. Wealthmanager | 25 August 2019 |
Previous Employer 2 | Bajaj Capital ltd | Wealthmanager | 16 August 2017 |

If Selected, how much time do you need to join? | 2
Please briefly describe your work experience specifically in training? | I have been working in tele sales from last 5 years , where I have been given teams for training .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Nothing as such , team needs complete coordination and motivation to work . It can smoothly creates the environment to work
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service leads to the great customer service only if work is done with great dedication and keeping the customer interest also .
What according to you makes you a good candidate for this position? | I have worked in the field of sales and service for last 5 years . So I can easily handle the customer in case of any stuck.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |